class_name GameRuntimeType extends Node
## Autoloaded runtime manager


func _notification(what: int) -> void:
	if what == NOTIFICATION_WM_CLOSE_REQUEST:
		# Handle close request here
		# TODO: save?
		get_tree().quit()
